{
  "@context" : "http://schema.org",
  "@type" : "Organization",
  "organizationType" : "Informal collective",
  "name" : "Kompot.si",
  "tagLine" : "Skupnostna alternativa monopolističnim spletnim storitvam, ki komodificirajo svoje uporabnike.",
  "homeUrl" : "https://kompot.si",
  "logo" : "https://kompot.si/logo.png",
  "description": "libre service provider",
  "communicationLanguages": ["si"],
  "contactUrl": "https://kompot.si/contact",
  "privacyPolicyUrl" : "https://kompot.si/wiki/pravilnik_o_zasebnosti",
  "termsOfServiceUrl" : "https://kompot.si/wiki/pogoji_uporabe",
  "isServiceProvider" : true,
  "foundingDate": "2019-11-01",
  "version": "0.0.1",
  "dateCreated": "2020-12-29T19:34:55Z",
  "dateModified": "2020-12-29T22:23:15Z"
}

